# React

This plugin allows sending one or more emoji reactions to other messages.

It requires `python-emoji` to work properly (aliases handling, emoji validation, etc).

## Command

/react

  Usage in a chat tab: `/react <message time> [emoji] [emoji]…`

## Options

complete_aliases

  Default value: `false`

  If true, do not autocomplete emojis based on their real value, but instead use their textual names or aliases (e.g. `:sob:` instead of `😭`).